## plotly 2.0.2

=== DESCRIPTION ===
Package: plotly
Title: Create Interactive Web Graphics via Plotly's JavaScript Graphing
        Library
Version: 2.0.2
Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
    email = "cpsievert1@gmail.com"),
    person("Chris", "Parmer", role = c("aut", "cph"),
    email = "chris@plot.ly"),
    person("Toby", "Hocking", role = "aut",
    email = "tdhock5@gmail.com"),
    person("Scott", "Chamberlain", role = "aut",
    email = "myrmecocystus@gmail.com"),
    person("Karthik", "Ram", role = "aut",
    email = "karthik.ram@gmail.com"),
    person("Marianne", "Corvellec", role = "aut",
    email = "marianne@plot.ly"),
    person("Pedro", "Despouy", role = "aut",
    email = "pedro@plot.ly"))
License: MIT + file LICENSE
Description: Easily translate ggplot2 graphs to an interactive web-based version and/or create custom web-based visualizations directly from R. Once uploaded to a plotly account, plotly graphs (and the data behind them) can be viewed and modified in a web browser.
URL: https://plot.ly/r, https://github.com/ropensci/plotly
BugReports: https://github.com/ropensci/plotly/issues
Depends: ggplot2
Imports: scales, httr, jsonlite, magrittr, digest, viridis, base64enc,
        htmlwidgets, plyr
Suggests: dplyr, maps, testthat, knitr, devtools, shiny, htmltools,
        curl, rmarkdown, RColorBrewer, Rserve, RSclient, broom
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2015-11-17 11:43:26 UTC; cpsievert
Author: Carson Sievert [aut, cre],
  Chris Parmer [aut, cph],
  Toby Hocking [aut],
  Scott Chamberlain [aut],
  Karthik Ram [aut],
  Marianne Corvellec [aut],
  Pedro Despouy [aut]
Maintainer: Carson Sievert <cpsievert1@gmail.com>
Repository: CRAN
Date/Publication: 2015-11-17 15:25:36

## plotly 1.2.9

=== debian/changelog ===
plotly (1.2.9-1) unstable; urgency=low

  * Initial release (Closes: #763584)

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 04 Oct 2014 12:03:23 -0600

=== debian/control ===
Source: plotly
Section: python
Priority: optional
Maintainer: Josue Ortega <josueortega@debian.org.gt>
Build-Depends: debhelper (>= 9),
 python-setuptools (>=5.5.1),
 python-all (>= 2.7.8),
 python-six (>= 1.8.0),
 python-requests (>= 2.3.0),
 python3-all,
 python3-setuptools (>=5.5.1),
 python3-six (>= 1.8.0),
 python3-requests (>= 2.3.0)
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Homepage: https://plot.ly/python/
Vcs-Git: git://anonscm.debian.org/collab-maint/plotly.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/plotly.git/

Package: python-plotly
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-six (>= 1.8.0),
 python-requests (>= 2.3.0)
Suggests: python-matplotlib (>= 1.3.1),
 ipython (>= 1.3.1)
Description: Python plotting library for publication-quality graphs
 Python plotting library for collaborative, interactive, publication-quality
 graphs. Plotly is an online collaborative data analysis and graphingvtool.
 The Python API allows you to access all of Plotly's functionality from Python.

Package: python3-plotly
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-six (>= 1.8.0),
 python3-requests (>= 2.3.0)
Suggests: python3-matplotlib (>= 1.3.1),
 ipython3 (>= 1.3.1)
Description: Python 3 plotting library for publication-quality graphs
 Python 3 plotting library for collaborative, interactive, publication-quality
 graphs. Plotly is an online collaborative data analysis and graphingvtool.
 The Python API allows you to access all of Plotly's functionality from Python.

=== debian/watch ===
version=3
opts="dversionmangle=s/~ds.*//" \
http://pypi.python.org/packages/source/p/plotly/ \
        plotly-(.*)\.tar\.gz

## plotly 1.8.3

=== debian/changelog ===
plotly (1.8.3-1ubuntu1) wily; urgency=medium

  * Merge From Debian unstable. Remaining changes:
    - debian/control: Build-depend on python3-{numpy,matplotlib} and
      ipython3{-notebook} to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 23 Aug 2015 09:38:41 -0400

plotly (1.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 22 Aug 2015 13:53:28 +0200

plotly (1.8.1-1ubuntu1) wily; urgency=medium

  * Build-depend on python3-{numpy,matplotlib} and ipython3{-notebook} to fix
    FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 16 Aug 2015 01:15:38 -0400

plotly (1.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Tue, 11 Aug 2015 09:20:14 -0600

plotly (1.7.7-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 26 Jul 2015 20:39:18 -0600

plotly (1.7.6-1) unstable; urgency=medium

  * New upstream release:
    - debian/control: Removed python-simplejson from Suggests section.
    - Updated debian/patches/01-removes-install-requires.patch.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 12 Jul 2015 16:29:11 -0600

plotly (1.6.17-1) unstable; urgency=medium

  * New upstream release:
    - Updated debian/patches/01-removes-install-requires.patch.
    - debian/control: Updated package install dependencies and build
      dependencies.
    - debian/control: Added dh-python as build dependency.
    - debian/copyright: Updated copyright holder year.
  * debian/watch: Updated in order to use the pypi.debian.net redirector
    service.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 10 May 2015 17:53:14 -0600

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,24 @@
 Source: plotly
 Section: python
 Priority: optional
-Maintainer: Josue Ortega <josueortega@debian.org.gt>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josue Ortega <josueortega@debian.org.gt>
 Build-Depends: debhelper (>= 9),
- python-setuptools (>=5.5.1),
+ dh-python,
+ python-setuptools (>= 5.5.1),
  python-all (>= 2.7.8),
  python-six (>= 1.8.0),
  python-requests (>= 2.3.0),
+ python-tz (>= 2012c),
  python3-all,
- python3-setuptools (>=5.5.1),
+ python3-setuptools (>= 5.5.1),
  python3-six (>= 1.8.0),
- python3-requests (>= 2.3.0)
+ python3-requests (>= 2.3.0),
+ python3-tz (>= 2012c),
+ python3-numpy,
+ python3-matplotlib,
+ ipython3,
+ ipython3-notebook
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.6
@@ -23,9 +31,10 @@
 Depends: ${misc:Depends},
  ${python:Depends},
  python-six (>= 1.8.0),
- python-requests (>= 2.3.0)
+ python-requests (>= 2.3.0),
+ python-tz (>= 2012c)
 Suggests: python-matplotlib (>= 1.3.1),
- ipython (>= 1.3.1)
+ ipython (>= 1.3.1),
 Description: Python plotting library for publication-quality graphs
  Python plotting library for collaborative, interactive, publication-quality
  graphs. Plotly is an online collaborative data analysis and graphingvtool.
@@ -36,9 +45,10 @@
 Depends: ${misc:Depends},
  ${python3:Depends},
  python3-six (>= 1.8.0),
- python3-requests (>= 2.3.0)
+ python3-requests (>= 2.3.0),
+ python3-tz (>= 2012c)
 Suggests: python3-matplotlib (>= 1.3.1),
- ipython3 (>= 1.3.1)
+ ipython3 (>= 1.3.1),
 Description: Python 3 plotting library for publication-quality graphs
  Python 3 plotting library for collaborative, interactive, publication-quality
  graphs. Plotly is an online collaborative data analysis and graphingvtool.

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/plotly/plotly-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## plotly 1.9.5%2Bdfsg

=== debian/changelog ===
plotly (1.9.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Updated VCS-* fields in order to use a secure URI.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 24 Jan 2016 07:41:37 -0600

plotly (1.9.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Added comment about dfsg version.

 -- Josue Ortega <josueortega@debian.org.gt>  Mon, 11 Jan 2016 21:23:28 -0600

plotly (1.9.3+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - dfsg version: Removed plotly/offline/plotly.min.js.
    - updated debian/patches.
    - updated debian/watch.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 27 Dec 2015 14:06:15 -0600

plotly (1.8.8-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 01 Nov 2015 14:20:12 -0600

plotly (1.8.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Added the following build dependendies:
      ipython-notebook, python-numpy, python-matplotlib, python-numpy
    - Bumped X-Python3-Version to 3.4

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 03 Oct 2015 09:25:46 -0600

plotly (1.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 20 Sep 2015 18:41:02 -0600

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\.\d+$//,uversionmangle=s/(rc|a|b|c)/~$1/ \
  http://pypi.debian.net/plotly/plotly-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) \
  debian debian/repack

## plotly 1.9.5+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: plotly
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josue Ortega <josueortega@debian.org.gt>
+Maintainer: Josue Ortega <josueortega@debian.org.gt>
 Build-Depends: debhelper (>= 9),
  dh-python,
  python-setuptools (>= 5.5.1),
@@ -10,21 +9,23 @@
  python-six (>= 1.8.0),
  python-requests (>= 2.3.0),
  python-tz (>= 2012c),
+ python-numpy (>= 1.9.2),
+ python-matplotlib (>= 1.4.2),
+ ipython-notebook (>= 2.3.0),
  python3-all,
  python3-setuptools (>= 5.5.1),
  python3-six (>= 1.8.0),
  python3-requests (>= 2.3.0),
  python3-tz (>= 2012c),
- python3-numpy,
- python3-matplotlib,
- ipython3,
- ipython3-notebook
+ python3-numpy (>= 1.9.2),
+ python3-matplotlib (>= 1.4.2),
+ ipython3-notebook (>= 2.3.0)
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.4
 Standards-Version: 3.9.6
 Homepage: https://plot.ly/python/
-Vcs-Git: git://anonscm.debian.org/collab-maint/plotly.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/plotly.git/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/plotly.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plotly.git/
 
 Package: python-plotly
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

export PYBUILD_NAME=plotly

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

## plotly 1.12.2+dfsg

=== debian/changelog ===
plotly (1.12.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josue@debian.org>  Sun, 26 Jun 2016 13:30:51 -0600

plotly (1.12.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Updates maintainer's mail address.

 -- Josue Ortega <josue@debian.org>  Sun, 19 Jun 2016 21:56:44 -0600

plotly (1.12.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Mon, 06 Jun 2016 18:57:28 -0600

plotly (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/changelog:
    - Bumps Standards-Version to 3.9.8, no changes required.
    - Bumps X-Python3-Version to 3.5.
    - Fixes typo in Description.

 -- Josue Ortega <josueortega@debian.org.gt>  Tue, 24 May 2016 06:18:30 -0600

plotly (1.9.9+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 17 Apr 2016 09:47:00 -0600

plotly (1.9.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Mon, 04 Apr 2016 20:51:17 -0600

plotly (1.9.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bumps standards version to 3.9.7, no changes required.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 12 Mar 2016 11:44:20 -0600

## plotly 1.12.6+dfsg

=== debian/changelog ===
plotly (1.12.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josue@debian.org>  Sat, 13 Aug 2016 17:11:00 -0600

plotly (1.12.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josue@debian.org>  Sun, 07 Aug 2016 08:28:10 -0600

plotly (1.12.4+dfsg-1) unstable; urgency=medium

  * New Upstream release.

 -- Josue Ortega <josue@debian.org>  Thu, 21 Jul 2016 12:33:34 -0600

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: plotly
 Section: python
 Priority: optional
-Maintainer: Josue Ortega <josueortega@debian.org.gt>
+Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper (>= 9),
  dh-python,
  python-setuptools (>= 5.5.1),
@@ -21,8 +21,8 @@
  python3-matplotlib (>= 1.4.2),
  ipython3-notebook (>= 2.3.0)
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Standards-Version: 3.9.6
+X-Python3-Version: >= 3.5
+Standards-Version: 3.9.8
 Homepage: https://plot.ly/python/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/plotly.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plotly.git/
@@ -38,7 +38,7 @@
  ipython (>= 1.3.1),
 Description: Python plotting library for publication-quality graphs
  Python plotting library for collaborative, interactive, publication-quality
- graphs. Plotly is an online collaborative data analysis and graphingvtool.
+ graphs. Plotly is an online collaborative data analysis and graphing tool.
  The Python API allows you to access all of Plotly's functionality from Python.
 
 Package: python3-plotly
@@ -52,5 +52,5 @@
  ipython3 (>= 1.3.1),
 Description: Python 3 plotting library for publication-quality graphs
  Python 3 plotting library for collaborative, interactive, publication-quality
- graphs. Plotly is an online collaborative data analysis and graphingvtool.
+ graphs. Plotly is an online collaborative data analysis and graphing tool.
  The Python API allows you to access all of Plotly's functionality from Python.

## plotly 1.13.0+dfsg

=== debian/changelog ===
plotly (1.13.0+dfsg-1) unstable; urgency=medium

  * New upstream release (1.13.0):
    - Updates debian/repack.
    - Refreshes debian/patches.
  * debian/control: Adds python-pandas, python-scipy, python-ipykernel to
    suggested packages in both versions of the package.

 -- Josue Ortega <josue@debian.org>  Wed, 18 Jan 2017 20:58:42 -0600

plotly (1.12.12+dfsg-1) unstable; urgency=medium

  * New upstream release (plotly-1.12.12).
  * debian/control: Adds ipython{3}, python3-ipywidgets as build-dependency.
    See bug #840522 for more information.
  * debian/rules: Enables upstream tests.

 -- Josue Ortega <josue@debian.org>  Sun, 11 Dec 2016 10:31:31 -0600

plotly (1.12.9+dfsg-2) unstable; urgency=medium

  * Closes: #840522:
    - Removes(temporarily) build-dependency on ipython-notebook.
    - Disables upstream tests.

 -- Josue Ortega <josue@debian.org>  Sat, 22 Oct 2016 19:56:14 -0600

plotly (1.12.9+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josue@debian.org>  Sun, 04 Sep 2016 15:12:28 -0600

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python-tz (>= 2012c),
  python-numpy (>= 1.9.2),
  python-matplotlib (>= 1.4.2),
- ipython-notebook (>= 2.3.0),
+ ipython (>= 5.1.0),
  python3-all,
  python3-setuptools (>= 5.5.1),
  python3-six (>= 1.8.0),
@@ -19,7 +19,8 @@
  python3-tz (>= 2012c),
  python3-numpy (>= 1.9.2),
  python3-matplotlib (>= 1.4.2),
- ipython3-notebook (>= 2.3.0)
+ ipython3 (>= 5.1.0),
+ python3-ipywidgets,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
 Standards-Version: 3.9.8
@@ -36,6 +37,9 @@
  python-tz (>= 2012c)
 Suggests: python-matplotlib (>= 1.3.1),
  ipython (>= 1.3.1),
+ python-pandas,
+ python-scipy,
+ python-ipykernel
 Description: Python plotting library for publication-quality graphs
  Python plotting library for collaborative, interactive, publication-quality
  graphs. Plotly is an online collaborative data analysis and graphing tool.
@@ -50,6 +54,9 @@
  python3-tz (>= 2012c)
 Suggests: python3-matplotlib (>= 1.3.1),
  ipython3 (>= 1.3.1),
+ python3-pandas,
+ python3-scipy,
+ python3-ipykernel
 Description: Python 3 plotting library for publication-quality graphs
  Python 3 plotting library for collaborative, interactive, publication-quality
  graphs. Plotly is an online collaborative data analysis and graphing tool.

## plotly 2.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: plotly
 Title: Create Interactive Web Graphics via Plotly's JavaScript Graphing
         Library
-Version: 2.0.2
+Version: 2.0.3
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com"),
     person("Chris", "Parmer", role = c("aut", "cph"),
@@ -26,9 +26,10 @@
 Suggests: dplyr, maps, testthat, knitr, devtools, shiny, htmltools,
         curl, rmarkdown, RColorBrewer, Rserve, RSclient, broom
 LazyData: true
+VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2015-11-17 11:43:26 UTC; cpsievert
+Packaged: 2015-11-25 01:51:50 UTC; cpsievert
 Author: Carson Sievert [aut, cre],
   Chris Parmer [aut, cph],
   Toby Hocking [aut],
@@ -38,4 +39,4 @@
   Pedro Despouy [aut]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2015-11-17 15:25:36
+Date/Publication: 2015-11-25 08:54:28

## plotly 2.0.14+dfsg

=== debian/changelog ===
plotly (2.0.14+dfsg-1) unstable; urgency=medium

  * New upstream release (2.0.14).
  * debian/copyright: Fixes debian/* copyright information.

 -- Josue Ortega <josue@debian.org>  Fri, 11 Aug 2017 13:26:36 -0400

plotly (2.0.12+dfsg-1) unstable; urgency=medium

  * New upstream version (2.0.12)
  * Added debian/offline/plotly.js to enable offline mode for plotly
    without using a minified file (Closes: #834528).
  * debian/copyright: Added copyright information for debian/offline/plotly.js
  * Standards-Version updated to 4.0.0:
    - debian/copyright: Format URI changed to https mode.

 -- Josue Ortega <josue@debian.org>  Mon, 10 Jul 2017 09:17:28 -0600

plotly (2.0.9+dfsg-1) experimental; urgency=medium

  * New upstream release (2.0.9)
  * debian/control: Adds python{3}-nbformat and python{3}-decorator as
    dependency.
  * Updates debian/patches/01-removes-install-requires.patch

 -- Josue Ortega <josue@debian.org>  Fri, 02 Jun 2017 17:24:31 -0600

plotly (2.0.1+dfsg-1) experimental; urgency=medium

  * New upstream release (2.0.1):
    - Refreshes debian/patches.

 -- Josue Ortega <josue@debian.org>  Sun, 19 Feb 2017 16:55:20 -0600

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-ipywidgets,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://plot.ly/python/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/plotly.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plotly.git/
@@ -34,7 +34,9 @@
  ${python:Depends},
  python-six (>= 1.8.0),
  python-requests (>= 2.3.0),
- python-tz (>= 2012c)
+ python-tz (>= 2012c),
+ python-decorator (>= 4.0.6),
+ python-nbformat (>= 4.2.0)
 Suggests: python-matplotlib (>= 1.3.1),
  ipython (>= 1.3.1),
  python-pandas,
@@ -51,7 +53,9 @@
  ${python3:Depends},
  python3-six (>= 1.8.0),
  python3-requests (>= 2.3.0),
- python3-tz (>= 2012c)
+ python3-tz (>= 2012c),
+ python3-decorator (>= 4.0.6),
+ python3-nbformat (>= 4.2.0)
 Suggests: python3-matplotlib (>= 1.3.1),
  ipython3 (>= 1.3.1),
  python3-pandas,

## plotly 2.0.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: plotly
 Title: Create Interactive Web Graphics via Plotly's JavaScript Graphing
         Library
-Version: 2.0.3
+Version: 2.0.16
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com"),
     person("Chris", "Parmer", role = c("aut", "cph"),
@@ -20,7 +20,7 @@
 Description: Easily translate ggplot2 graphs to an interactive web-based version and/or create custom web-based visualizations directly from R. Once uploaded to a plotly account, plotly graphs (and the data behind them) can be viewed and modified in a web browser.
 URL: https://plot.ly/r, https://github.com/ropensci/plotly
 BugReports: https://github.com/ropensci/plotly/issues
-Depends: ggplot2
+Depends: ggplot2 (>= 2.0.0)
 Imports: scales, httr, jsonlite, magrittr, digest, viridis, base64enc,
         htmlwidgets, plyr
 Suggests: dplyr, maps, testthat, knitr, devtools, shiny, htmltools,
@@ -29,7 +29,7 @@
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2015-11-25 01:51:50 UTC; cpsievert
+Packaged: 2015-12-19 21:36:31 UTC; cpsievert
 Author: Carson Sievert [aut, cre],
   Chris Parmer [aut, cph],
   Toby Hocking [aut],
@@ -39,4 +39,4 @@
   Pedro Despouy [aut]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2015-11-25 08:54:28
+Date/Publication: 2015-12-20 09:32:40

## plotly 2.1.0+dfsg

=== debian/changelog ===
plotly (2.1.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports:
    - No changes required.

 -- Josue Ortega <josue@debian.org>  Sun, 17 Dec 2017 17:32:43 -0600

plotly (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release (2.1.0):
    - Updates debian/offline/plotly.js version (1.28.3->1.31.0).
  * debian/copyright: Changes order of debian/offline/plotly.js
    paragrpah to avoid potential false checks at copyright verification.
  * debian/control: Bumps Standards-Version to 4.1.1, no changes required.
  * debian/control: Bumps debhelper dependency to >= 10.

 -- Josue Ortega <josue@debian.org>  Sat, 14 Oct 2017 19:43:15 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  dh-python,
  python-setuptools (>= 5.5.1),
  python-all (>= 2.7.8),
@@ -23,7 +23,7 @@
  python3-ipywidgets,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://plot.ly/python/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/plotly.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plotly.git/

## plotly 2.2.3%2Bdfsg

=== debian/changelog ===
plotly (2.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version (2.2.3):
    - Refreshes debian/patches.
  * Bumps compat level from 9 to 11.
  * debian/watch: Changes URI to its secure form.
  * debian/control:
    - Bumps Standards-Version to 4.1.3, no changes
      required.
    - Updates VCS-* fields to salsa.debian.org.

 -- Josue Ortega <josue@debian.org>  Thu, 25 Jan 2018 19:43:21 -0600

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\.\d+$//,uversionmangle=s/(rc|a|b|c)/~$1/ \
  https://pypi.debian.net/plotly/plotly-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) \
  debian debian/repack

## plotly 2.2.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  dh-python,
  python-setuptools (>= 5.5.1),
  python-all (>= 2.7.8),
@@ -23,10 +23,10 @@
  python3-ipywidgets,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://plot.ly/python/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/plotly.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plotly.git/
+Vcs-Git: https://salsa.debian.org/debian/plotly.git
+Vcs-Browser: https://salsa.debian.org/debian/plotly
 
 Package: python-plotly
 Architecture: all

## plotly 3.4.1

=== DESCRIPTION ===
Package: plotly
Title: Create Interactive Web Graphics via 'plotly.js'
Version: 3.4.1
Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
    email = "cpsievert1@gmail.com"),
    person("Chris", "Parmer", role = c("aut", "cph"),
    email = "chris@plot.ly"),
    person("Toby", "Hocking", role = "aut",
    email = "tdhock5@gmail.com"),
    person("Scott", "Chamberlain", role = "aut",
    email = "myrmecocystus@gmail.com"),
    person("Karthik", "Ram", role = "aut",
    email = "karthik.ram@gmail.com"),
    person("Marianne", "Corvellec", role = "aut",
    email = "marianne@plot.ly"),
    person("Pedro", "Despouy", role = "aut",
    email = "pedro@plot.ly"))
License: MIT + file LICENSE
Description: Easily translate 'ggplot2' graphs to an interactive web-based version and/or create custom web-based visualizations directly from R. Once uploaded to a 'plotly' account, 'plotly' graphs (and the data behind them) can be viewed and modified in a web browser.
URL: https://plot.ly/r, https://github.com/ropensci/plotly
BugReports: https://github.com/ropensci/plotly/issues
Depends: ggplot2 (>= 2.1.0)
Imports: scales, httr, jsonlite, magrittr, digest, viridis, base64enc,
        htmlwidgets, tidyr, plyr
Suggests: dplyr, maps, ggthemes, GGally, testthat, knitr, devtools,
        shiny, htmltools, curl, rmarkdown, RColorBrewer, Rserve,
        RSclient, broom, hexbin
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-03-13 23:22:23 UTC; cpsievert
Author: Carson Sievert [aut, cre],
  Chris Parmer [aut, cph],
  Toby Hocking [aut],
  Scott Chamberlain [aut],
  Karthik Ram [aut],
  Marianne Corvellec [aut],
  Pedro Despouy [aut]
Maintainer: Carson Sievert <cpsievert1@gmail.com>
Repository: CRAN
Date/Publication: 2016-03-14 07:54:27

## plotly 3.4.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 3.4.1
+Version: 3.4.13
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com"),
     person("Chris", "Parmer", role = c("aut", "cph"),
@@ -21,15 +21,15 @@
 BugReports: https://github.com/ropensci/plotly/issues
 Depends: ggplot2 (>= 2.1.0)
 Imports: scales, httr, jsonlite, magrittr, digest, viridis, base64enc,
-        htmlwidgets, tidyr, plyr
+        htmlwidgets, tidyr, plyr, hexbin
 Suggests: dplyr, maps, ggthemes, GGally, testthat, knitr, devtools,
         shiny, htmltools, curl, rmarkdown, RColorBrewer, Rserve,
-        RSclient, broom, hexbin
+        RSclient, broom
 LazyData: true
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-03-13 23:22:23 UTC; cpsievert
+Packaged: 2016-04-12 02:10:55 UTC; cpsievert
 Author: Carson Sievert [aut, cre],
   Chris Parmer [aut, cph],
   Toby Hocking [aut],
@@ -39,4 +39,4 @@
   Pedro Despouy [aut]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-03-14 07:54:27
+Date/Publication: 2016-04-12 06:19:44

## plotly 3.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 3.4.13
+Version: 3.6.0
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com"),
     person("Chris", "Parmer", role = c("aut", "cph"),
@@ -29,7 +29,7 @@
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-04-12 02:10:55 UTC; cpsievert
+Packaged: 2016-05-17 13:59:36 UTC; cpsievert
 Author: Carson Sievert [aut, cre],
   Chris Parmer [aut, cph],
   Toby Hocking [aut],
@@ -39,4 +39,4 @@
   Pedro Despouy [aut]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-04-12 06:19:44
+Date/Publication: 2016-05-18 02:01:33

## plotly 3.6.1+dfsg1

=== debian/changelog ===
plotly (3.6.1+dfsg1-1) unstable; urgency=medium

  * New upstream release (3.6.1):
    - Update debian/offline/plotly.js to use version 1.44.4.

 -- Josue Ortega <josue@debian.org>  Thu, 21 Feb 2019 06:50:34 -0600

plotly (3.5.0+dfsg1-1) unstable; urgency=medium

  * New upstream release (3.5.0):
    - Refresh debian/patches.
  * Bump Standards-Version to 4.3.0:
    - debian/control: Document Rules-Requires-Root field.
  * Add CI tests.

 -- Josue Ortega <josue@debian.org>  Sun, 06 Jan 2019 18:08:37 -0600

plotly (3.4.2+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Josue Ortega ]
  * New upstream release (3.4.2):
    - Update debian/patches.
    - Add python{3}-retrying as dependency and build-dependency.
    - Add patch debian/patches/00-remove-unused-js-files.patch to avoid
      installation of useless js files.
    - Move static files installation to /usr/share/python{3]-plotly.
    - Add patch to replace package_data for /usr/share/python{3}-plotly.
    - Disable tests since they do not work with debian package_data location.
  * Update debian/repack.
  * Bump Standards-Version, no changes required.

 -- Josue Ortega <josue@debian.org>  Sun, 25 Nov 2018 21:10:20 -0600

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python-numpy (>= 1.9.2),
  python-matplotlib (>= 1.4.2),
  ipython (>= 5.1.0),
+ python-retrying,
  python3-all,
  python3-setuptools (>= 5.5.1),
  python3-six (>= 1.8.0),
@@ -21,9 +22,10 @@
  python3-matplotlib (>= 1.4.2),
  ipython3 (>= 5.1.0),
  python3-ipywidgets,
-X-Python-Version: >= 2.7
+ python3-retrying
 X-Python3-Version: >= 3.5
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Homepage: https://plot.ly/python/
 Vcs-Git: https://salsa.debian.org/debian/plotly.git
 Vcs-Browser: https://salsa.debian.org/debian/plotly
@@ -36,7 +38,8 @@
  python-requests (>= 2.3.0),
  python-tz (>= 2012c),
  python-decorator (>= 4.0.6),
- python-nbformat (>= 4.2.0)
+ python-nbformat (>= 4.2.0),
+ python-retrying
 Suggests: python-matplotlib (>= 1.3.1),
  ipython (>= 1.3.1),
  python-pandas,
@@ -55,7 +58,8 @@
  python3-requests (>= 2.3.0),
  python3-tz (>= 2012c),
  python3-decorator (>= 4.0.6),
- python3-nbformat (>= 4.2.0)
+ python3-nbformat (>= 4.2.0),
+ python3-retrying
 Suggests: python3-matplotlib (>= 1.3.1),
  ipython3 (>= 1.3.1),
  python3-pandas,

=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+# Disable tests since do not work with package static files at package_data location

=== debian/tests/control ===
Test-Command: python -c "import plotly.plotly"

Test-Command: python3 -c "import plotly.plotly"

## plotly 4.1.0+dfsg

=== debian/changelog ===
plotly (4.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release (4.1.0). Closes: #934929:
    - Update debian/offline/plotly.js to use version 1.49.1.
    - Update python3-plotly.install
    - Update debian patches
  * Update package data directory
  * Update debian/repack
  * debian/docs: Update README.rst to README.md
  * Improve Debian CI test.

 -- Josue Ortega <josue@debian.org>  Sat, 17 Aug 2019 12:06:18 -0600

plotly (3.6.1+dfsg1-2) unstable; urgency=medium

  * Add salsa-ci configuration file
  * Remove python 2 package
  * Update package to use debhelper-compat (= 12)
  * Bump X-Python3-Version to (>= 3.7)
  * Bump Standards-Version to 4.4.0. No changes required

 -- Josue Ortega <josue@debian.org>  Tue, 13 Aug 2019 12:40:46 -0600

=== debian/control ===
Source: plotly
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools (>= 5.5.1),
 python3-six (>= 1.8.0),
 python3-requests (>= 2.3.0),
 python3-tz (>= 2012c),
 python3-numpy (>= 1.9.2),
 python3-matplotlib (>= 1.4.2),
 ipython3 (>= 5.1.0),
 python3-ipywidgets,
 python3-retrying
X-Python3-Version: >= 3.7
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: https://plot.ly/python/
Vcs-Git: https://salsa.debian.org/debian/plotly.git
Vcs-Browser: https://salsa.debian.org/debian/plotly

Package: python3-plotly
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-six (>= 1.8.0),
 python3-requests (>= 2.3.0),
 python3-tz (>= 2012c),
 python3-decorator (>= 4.0.6),
 python3-nbformat (>= 4.2.0),
 python3-retrying
Suggests: python3-matplotlib (>= 1.3.1),
 ipython3 (>= 1.3.1),
 python3-pandas,
 python3-scipy,
 python3-ipykernel
Description: Python 3 plotting library for publication-quality graphs
 Python 3 plotting library for collaborative, interactive, publication-quality
 graphs. Plotly is an online collaborative data analysis and graphing tool.
 The Python API allows you to access all of Plotly's functionality from Python.

## plotly 4.4.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-ipywidgets,
  python3-retrying
 X-Python3-Version: >= 3.7
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://plot.ly/python/
 Vcs-Git: https://salsa.debian.org/debian/plotly.git

## plotly 4.4.1+dfsg

=== debian/changelog ===
plotly (4.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release (4.4.1):
    + Refresh debian/patches
  * Update plotly online javascript to version 1.51.2
  * Bump Standards-Version to 4.4.1. No changes needed

 -- Josue Ortega <josue@debian.org>  Thu, 19 Dec 2019 07:38:57 -0600

## plotly 4.5.2

=== DESCRIPTION ===
Package: plotly
Title: Create Interactive Web Graphics via 'plotly.js'
Version: 4.5.2
Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
    email = "cpsievert1@gmail.com"),
    person("Chris", "Parmer", role = c("aut", "cph"),
    email = "chris@plot.ly"),
    person("Toby", "Hocking", role = "aut",
    email = "tdhock5@gmail.com"),
    person("Scott", "Chamberlain", role = "aut",
    email = "myrmecocystus@gmail.com"),
    person("Karthik", "Ram", role = "aut",
    email = "karthik.ram@gmail.com"),
    person("Marianne", "Corvellec", role = "aut",
    email = "marianne@plot.ly"),
    person("Pedro", "Despouy", role = "aut",
    email = "pedro@plot.ly"))
License: MIT + file LICENSE
Description: Easily translate 'ggplot2' graphs to an interactive web-based version and/or create custom web-based visualizations directly from R. Once uploaded to a 'plotly' account, 'plotly' graphs (and the data behind them) can be viewed and modified in a web browser.
URL: https://plot.ly/r, https://cpsievert.github.io/plotly_book/,
        https://github.com/ropensci/plotly
BugReports: https://github.com/ropensci/plotly/issues
Depends: R (>= 3.2.0), ggplot2 (>= 2.1.0)
Imports: scales, httr, jsonlite, magrittr, digest, viridisLite,
        base64enc, htmlwidgets, tidyr, dplyr, tibble, hexbin, lazyeval
        (>= 0.2.0), purrr
Suggests: MASS, maps, ggthemes, GGally, testthat, knitr, devtools,
        shiny (>= 0.14), htmltools, curl, rmarkdown, RColorBrewer,
        Rserve, RSclient, broom, webshot, listviewer
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-09-25 17:16:44 UTC; cpsievert
Author: Carson Sievert [aut, cre],
  Chris Parmer [aut, cph],
  Toby Hocking [aut],
  Scott Chamberlain [aut],
  Karthik Ram [aut],
  Marianne Corvellec [aut],
  Pedro Despouy [aut]
Maintainer: Carson Sievert <cpsievert1@gmail.com>
Repository: CRAN
Date/Publication: 2016-09-26 17:01:59

## plotly 4.5.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 4.5.2
+Version: 4.5.6
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com"),
     person("Chris", "Parmer", role = c("aut", "cph"),
@@ -20,7 +20,7 @@
 URL: https://plot.ly/r, https://cpsievert.github.io/plotly_book/,
         https://github.com/ropensci/plotly
 BugReports: https://github.com/ropensci/plotly/issues
-Depends: R (>= 3.2.0), ggplot2 (>= 2.1.0)
+Depends: R (>= 3.2.0), ggplot2 (> 2.1.0)
 Imports: scales, httr, jsonlite, magrittr, digest, viridisLite,
         base64enc, htmlwidgets, tidyr, dplyr, tibble, hexbin, lazyeval
         (>= 0.2.0), purrr
@@ -30,7 +30,7 @@
 LazyData: true
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-09-25 17:16:44 UTC; cpsievert
+Packaged: 2016-11-11 18:58:50 UTC; cpsievert
 Author: Carson Sievert [aut, cre],
   Chris Parmer [aut, cph],
   Toby Hocking [aut],
@@ -40,4 +40,4 @@
   Pedro Despouy [aut]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-09-26 17:01:59
+Date/Publication: 2016-11-12 00:14:36

## plotly 4.6.0

=== DESCRIPTION ===
Package: plotly
Title: Create Interactive Web Graphics via 'plotly.js'
Version: 4.6.0
Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
    email = "cpsievert1@gmail.com"),
    person("Chris", "Parmer", role = "aut",
    email = "chris@plot.ly"),
    person("Toby", "Hocking", role = "aut",
    email = "tdhock5@gmail.com"),
    person("Scott", "Chamberlain", role = "aut",
    email = "myrmecocystus@gmail.com"),
    person("Karthik", "Ram", role = "aut",
    email = "karthik.ram@gmail.com"),
    person("Marianne", "Corvellec", role = "aut",
    email = "marianne@plot.ly"),
    person("Pedro", "Despouy", role = "aut",
    email = "pedro@plot.ly"),
    person("Plotly Technologies Inc.", role = "cph"))
License: MIT + file LICENSE
Description: Easily translate 'ggplot2' graphs to an interactive web-based version and/or create custom web-based visualizations directly from R. Once uploaded to a 'plotly' account, 'plotly' graphs (and the data behind them) can be viewed and modified in a web browser.
URL: https://plot.ly/r, https://cpsievert.github.io/plotly_book/,
        https://github.com/ropensci/plotly
BugReports: https://github.com/ropensci/plotly/issues
Depends: R (>= 3.2.0), ggplot2 (>= 2.2.1)
Imports: tools, scales, httr, jsonlite, magrittr, digest, viridisLite,
        base64enc, htmltools, htmlwidgets (>= 0.8), tidyr, hexbin,
        RColorBrewer, dplyr, tibble, lazyeval (>= 0.2.0), crosstalk,
        purrr
Suggests: MASS, maps, ggthemes, GGally, testthat, knitr, devtools,
        shiny (>= 0.14), curl, rmarkdown, Rserve, RSclient, Cairo,
        broom, webshot, listviewer, dendextend, RSelenium, png,
        IRdisplay
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-04-25 03:04:08 UTC; cpsievert
Author: Carson Sievert [aut, cre],
  Chris Parmer [aut],
  Toby Hocking [aut],
  Scott Chamberlain [aut],
  Karthik Ram [aut],
  Marianne Corvellec [aut],
  Pedro Despouy [aut],
  Plotly Technologies Inc. [cph]
Maintainer: Carson Sievert <cpsievert1@gmail.com>
Repository: CRAN
Date/Publication: 2017-04-25 05:43:58 UTC

## plotly 4.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 4.6.0
+Version: 4.7.0
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com"),
     person("Chris", "Parmer", role = "aut",
@@ -25,15 +25,15 @@
 Imports: tools, scales, httr, jsonlite, magrittr, digest, viridisLite,
         base64enc, htmltools, htmlwidgets (>= 0.8), tidyr, hexbin,
         RColorBrewer, dplyr, tibble, lazyeval (>= 0.2.0), crosstalk,
-        purrr
+        purrr, data.table
 Suggests: MASS, maps, ggthemes, GGally, testthat, knitr, devtools,
         shiny (>= 0.14), curl, rmarkdown, Rserve, RSclient, Cairo,
-        broom, webshot, listviewer, dendextend, RSelenium, png,
+        broom, webshot, listviewer, dendextend, sf, RSelenium, png,
         IRdisplay
 LazyData: true
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-04-25 03:04:08 UTC; cpsievert
+Packaged: 2017-05-26 14:13:45 UTC; cpsievert
 Author: Carson Sievert [aut, cre],
   Chris Parmer [aut],
   Toby Hocking [aut],
@@ -44,4 +44,4 @@
   Plotly Technologies Inc. [cph]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-04-25 05:43:58 UTC
+Date/Publication: 2017-05-28 07:42:36 UTC

## plotly 4.9.0

=== DESCRIPTION ===
Package: plotly
Title: Create Interactive Web Graphics via 'plotly.js'
Version: 4.9.0
Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
    email = "cpsievert1@gmail.com", comment = c(ORCID = "0000-0002-4958-2844")),
    person("Chris", "Parmer", role = "aut",
    email = "chris@plot.ly"),
    person("Toby", "Hocking", role = "aut",
    email = "tdhock5@gmail.com"),
    person("Scott", "Chamberlain", role = "aut",
    email = "myrmecocystus@gmail.com"),
    person("Karthik", "Ram", role = "aut",
    email = "karthik.ram@gmail.com"),
    person("Marianne", "Corvellec", role = "aut",
    email = "marianne.corvellec@igdore.org", comment = c(ORCID = "0000-0002-1994-3581")),
    person("Pedro", "Despouy", role = "aut",
    email = "pedro@plot.ly"),
    person("Plotly Technologies Inc.", role = "cph"))
License: MIT + file LICENSE
Description: Create interactive web graphics from 'ggplot2' graphs and/or a custom interface to the (MIT-licensed) JavaScript library 'plotly.js' inspired by the grammar of graphics.
URL: https://plotly-r.com, https://github.com/ropensci/plotly#readme,
        https://plot.ly/r
BugReports: https://github.com/ropensci/plotly/issues
Depends: R (>= 3.2.0), ggplot2 (>= 3.0.0)
Imports: tools, scales, httr, jsonlite (>= 1.6), magrittr, digest,
        viridisLite, base64enc, htmltools (>= 0.3.6), htmlwidgets (>=
        1.3), tidyr, hexbin, RColorBrewer, dplyr, tibble, lazyeval (>=
        0.2.0), rlang, crosstalk, purrr, data.table, promises
Suggests: MASS, maps, ggthemes, GGally, testthat, knitr, devtools,
        shiny (>= 1.1.0), shinytest (>= 1.3.0), curl, rmarkdown,
        vdiffr, Cairo, broom, webshot, listviewer, dendextend, sf,
        maptools, rgeos, png, IRdisplay, processx, plotlyGeoAssets,
        forcats
LazyData: true
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-04-10 17:54:42 UTC; cpsievert
Author: Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
  Chris Parmer [aut],
  Toby Hocking [aut],
  Scott Chamberlain [aut],
  Karthik Ram [aut],
  Marianne Corvellec [aut] (<https://orcid.org/0000-0002-1994-3581>),
  Pedro Despouy [aut],
  Plotly Technologies Inc. [cph]
Maintainer: Carson Sievert <cpsievert1@gmail.com>
Repository: CRAN
Date/Publication: 2019-04-10 19:33:05 UTC

## plotly 4.9.0+dfsg

=== debian/changelog ===
plotly (4.9.0+dfsg-1) unstable; urgency=medium

  * New Upstream-Release (4.9.0):
    + Update plotly offline js to version 1.54.6
    + Refresh debian/patches
  * Bump debhelper-compat to use (= 13)
  * Update lintian override tag name (insane-line-length-in-source-file ->
    very-long-line-length-in-source-file)
  * Set executable permissions to debian/tests/python3-test

 -- Josue Ortega <josue@debian.org>  Sun, 23 Aug 2020 18:28:19 -0600

plotly (4.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release (4.7.1+dfsg)
    + Refresh debian/patches
  * Update plotly online javascript to version 1.54.1

 -- Josue Ortega <josue@debian.org>  Sun, 17 May 2020 20:47:13 -0600

plotly (4.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release (4.6.0):
    + Closes: #952489
  * Update plotly online javascript to version 1.53.0
  * Bump Standards-Version to 4.5.0. No changes required

 -- Josue Ortega <josue@debian.org>  Sat, 18 Apr 2020 16:59:28 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools (>= 5.5.1),
@@ -15,7 +15,7 @@
  python3-ipywidgets,
  python3-retrying
 X-Python3-Version: >= 3.7
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://plot.ly/python/
 Vcs-Git: https://salsa.debian.org/debian/plotly.git

## plotly 4.9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 4.9.0
+Version: 4.9.1
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com", comment = c(ORCID = "0000-0002-4958-2844")),
     person("Chris", "Parmer", role = "aut",
@@ -35,7 +35,7 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-04-10 17:54:42 UTC; cpsievert
+Packaged: 2019-11-07 17:19:06 UTC; cpsievert
 Author: Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
   Chris Parmer [aut],
   Toby Hocking [aut],
@@ -46,4 +46,4 @@
   Plotly Technologies Inc. [cph]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-04-10 19:33:05 UTC
+Date/Publication: 2019-11-07 19:00:02 UTC

## plotly 4.9.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 4.9.1
+Version: 4.9.2.2
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com", comment = c(ORCID = "0000-0002-4958-2844")),
     person("Chris", "Parmer", role = "aut",
@@ -32,10 +32,10 @@
         maptools, rgeos, png, IRdisplay, processx, plotlyGeoAssets,
         forcats
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-11-07 17:19:06 UTC; cpsievert
+Packaged: 2020-12-19 05:39:18 UTC; ripley
 Author: Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
   Chris Parmer [aut],
   Toby Hocking [aut],
@@ -44,6 +44,10 @@
   Marianne Corvellec [aut] (<https://orcid.org/0000-0002-1994-3581>),
   Pedro Despouy [aut],
   Plotly Technologies Inc. [cph]
-Maintainer: Carson Sievert <cpsievert1@gmail.com>
+Maintainer: ORPHANED
 Repository: CRAN
-Date/Publication: 2019-11-07 19:00:02 UTC
+Date/Publication: 2020-12-19 06:15:37 UTC
+X-CRAN-Comment: Orphaned and corrected on 2020-12-19 as check problems
+        were not corrected in time.
+ .
+ Failed to recognize Quartz-based bitmap devices.
